Reply To: RE: Getting an error updating from 2.1.1-1 to 2.3.0.-2

VitalPBX Community Support General Discussion Getting an error updating from 2.1.1-1 to 2.3.0.-2 Reply To: RE: Getting an error updating from 2.1.1-1 to 2.3.0.-2

    Up
    0
    Down

    We made some test in our production server and is working as expected.

    Please check the asterisk and MariaDB services

    0